C3DLinearVectorfieldInterpolator Class Reference

`#include <mia/3d/vectorfield.hh>`

## Public Member Functions

| C3DLinearVectorfieldInterpolator (const C3DFVectorfield &field)
C3DFVector | operator() (const C3DFVector &x) const
| ~C3DLinearVectorfieldInterpolator ()

## Detailed Description

Definition at line 154 of file 3d/vectorfield.hh.

## Constructor & Destructor Documentation

## C3DLinearVectorfieldInterpolator()

C3DLinearVectorfieldInterpolator::C3DLinearVectorfieldInterpolator | ( | const C3DFVectorfield & | field | ) |

## ~C3DLinearVectorfieldInterpolator()

C3DLinearVectorfieldInterpolator::~C3DLinearVectorfieldInterpolator | ( |  | ) |

## Member Function Documentation

## operator()()

C3DFVector C3DLinearVectorfieldInterpolator::operator() | ( | const C3DFVector & | x | ) | const

The documentation for this class was generated from the following file:

- 3d/vectorfield.hh